Control APIAPI 레퍼런스Billing

현재 청구 주기의 사용량을 조회합니다.

베타 API

Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

GET/v1/teams/{teamId}/usage/current

owner, member, billing 역할이 현재 주기의 포함량과 예상 청구액을 조회할 수 있습니다.

인증

bearerAuth
인증Bearer <token>

Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.

위치: header

경로 매개변수

teamId*string

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/teams/string/usage/current"
{  "enforcement": "string",  "included": {    "property1": {      "billing_units": "string",      "raw": 0,      "unit": "string"    },    "property2": {      "billing_units": "string",      "raw": 0,      "unit": "string"    }  },  "period_end": "2019-08-24T14:15:22Z",  "period_start": "2019-08-24T14:15:22Z",  "plan": {    "cdn_mode": "string",    "currency": "string",    "currency_minor_digits": 0,    "cycle_anchor": "2019-08-24T14:15:22Z",    "flat_tier": "string",    "pending_currency": "string",    "pending_currency_minor_digits": 0,    "plan": "string",    "team_id": "string"  },  "projected_total_minor": 0,  "statement_preview": {    "currency": "string",    "currency_minor_digits": 0,    "lines": [      {        "amount_minor": 0,        "description": "string",        "kind": "string",        "metric": "string",        "quantity": "string",        "region": "string",        "unit": "string",        "unit_price": "string"      }    ],    "period_end": "2019-08-24T14:15:22Z",    "period_start": "2019-08-24T14:15:22Z",    "plan": "string",    "team_id": "string",    "total_minor": 0  },  "totals": {    "property1": {      "billing_units": "string",      "raw": 0,      "unit": "string"    },    "property2": {      "billing_units": "string",      "raw": 0,      "unit": "string"    }  }}